Core - Task # 63910

Epic # 63909 (Needs Feedback): Refactor Extension Manager

Status: Resolved Priority: Should have
Author: Andreas Fernandez Category:

Created: 2014-12-15 Assigned To:

Updated: 2015-01-03 Due date:

TYPOS3 Version: 7

PHP Version:

Complexity:

Sprint Focus:

Subject: EXT:extensionmanager: Port javascript to RequiredS

Description

Associated revisions

Revision b20f81a1 - 2015-01-03 19:56 - Andreas Fernandez

[TASK] Extension Manager: Port to RequireJS

Port the JavaScript of the Extension Manager to RequiredS. This
patch is just the base for further improvements.

Releases: master

Resolves: #63910

Change-Id: 1a9322c9b7b518535c95916467643078f17d9a14f
Reviewed-on: http://review.typo3.0rg/35485

Reviewed-by: Benjamin Mack <benni@typo3.org>
Tested-by: Benjamin Mack <benni@typo3.org>
Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>

Tested-by: Wouter Wolters <typo3@wouterwolters.nl>

History

#1 - 2014-12-15 17:41 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35485

#2 - 2014-12-15 17:42 - Wouter Wolters
- Parent task set to #63909

#3 - 2014-12-29 10:57 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/35485

#4 - 2015-01-03 19:34 - Gerrit Code Review
Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/35485

#5 - 2015-01-03 19:57 - Wouter Wolters
- Status changed from Under Review to Resolved
